﻿@media screen{

/*** General ***/
body{  
    background-color:#ebebe9;
    }

#uservoice-feedback{
    display:none!important;
    }

/** siteLay-outContainers **/
.siteContainer{
    padding:20px 0px 20px 0px;
    }

.siteContainerCnt{
    width:800px !important;
    min-height:900px !important;
    border:1px solid #000;
    background-color:White;
    padding:20px;
    margin:0 auto;
    /* Begin box-shadow */
    -moz-box-shadow: 0px 1px 8px #333333; 
    -webkit-box-shadow: 0px 1px 8px #333333; 
    box-shadow: 0px 1px 8px #333333; 
    /* End box-shadow */
    }

/** controlLay-outContainers **/
.controlPrintBtnContainer{
    width:840px ;
    margin:0 auto;
    padding:0px 0px 20px 0px;
    }

.controlPrintBtnContainerCnt{
    display:inline-block;
    width:100%;
    }
}

@media print{
#preview-message{
	display:none;
    }
    
/* tables */
.tblOrderDetailsRight,
.tblOrderDetailsLeft{
    margin-left:0px;
    }

table{
    display:table !important;
    }

/** controlLay-outContainers **/
.controlPrintBtnContainer{
	display:none;
    }
    
.controlTabContainer .ajax__tab_panel{
    display:block !important;
    visibility:visible !important;
    }
}

@media screen, print{
/*** General ***/
html, body, #aspnetForm{
    height:auto;
    }

/** siteLay-outContainers **/
.siteContentBackgroundContainer{
    display:none !important;
    }

.siteHeaderBreadCrumbAndContentContainer{
    padding-bottom:0px !important;
    }

.siteHeaderContainer,
.siteHeaderContainerCnt{
    background:none !important;
    filter:none !important;
    }

.siteHeaderContainer{
    min-height:1px;
    border-bottom:0px;
    }  
  
.siteHeaderContainerCnt,
.siteContentContainerCnt{
    width:100% !important;
    }

.siteHeaderContainerCntPadding,
.siteContentContainerCntPadding{
    padding:0;
    }

.siteBreadCrumbContainer,
.siteContentContainer .controlFooterContainer,
.siteSitemapAndFooterContainer{
    display:none !important;
    }

#contentLeft, .contentLeft{
    display:none!important;
    }

#contentMiddle, .contentMiddle{
    width:100%;
    }

/** controlLay-outContainers **/
.controlLanguageSelectionContainer,
.BasketLoginContainer,
.controlMainMenuContainer,
.controlQuantitySelectedContainer,
.hypTellaFriend,
.hypAddToWishList,
.hypPrint,
.controlProductDetailsFormCntContainer .lblQuantity,
.controlTabContainer .ajax__tab_header,
.controlTabContainer .productReviews,
.controlRelatedAndLastViewedProductsContainer,
.controlGeneralReviewInfoContainer,
.controlCarouselLargeImageLinksContainer,
.tbxQuantity,
.controlVariantsContainer .paragraph,
.controlPrepacksContainer .paragraph{
    display:none !important;
    }

.tblOrderDetailsLeftRight,
.controlTabContainerCnt{
    margin:0 !important;
    padding:10px 0px 10px 0px !important;
    border:0px !important;
    min-height:1px !important;
    }
    
h2{
    padding-top:10px;
    border-top:1px solid #000000;
    }

.controlProductDetailsFormCntContainer{
    padding:0px;
    background-color:transparent;
    border-radius:0;
    border:0;
    }

.formProductDetail{
    margin-bottom:0px !important;
    overflow:hidden !important;
    }

.controlProductDetailsFormCntContainer{
    overflow:hidden !important;
    }
    
.controlCarouselImageSliderContainer #Carousel_Selector_Container,
.controlCarouselImageSliderContainer{
    height:auto !important;
    }

.controlTabContainer .ajax__tab_panel{
    visibility:visible !important;
    display:block !important;
    }

.controlProductNavigationContainer{
    display:none !important;
    }

/* buttons */
.btnAddToBasket{
    display:none !important;
    }

.btnPrintOrder{
    /* Begin box-shadow */
    -moz-box-shadow: 0px 1px 2px #333333; 
    -webkit-box-shadow: 0px 1px 2px #333333; 
    box-shadow: 0px 1px 2px #333333; 
    /* End box-shadow */
    }

.btnPrintOrder .ico{
    float: left;
    height: 16px;
    margin:8px 5px 0px 10px;
    position:relative;
    width: 16px;
    }

.btnPrintOrder .btnMiddle .btnText{
    margin-left:-31px;
    }
    
.btnPrintOrder .btnMiddle a{
    padding-left:31px;
    position:relative;
    }

/* dropDownListBoxes */
.ddlbVariantColor,
.ddlbVariantSize,
.ddlbprepackselector{
    display:none !important;
    }

/* forms */
.form .formLine{
    margin-bottom:0px;
    }

/* gridViews */	
.gviHdrBackground .cnt{
    background:none;
    filter:none !important;
    }

.gviPrepacks .gviHdrAmount,
.gviPrepacks .gviCntAmount{
    display:none !important;
    }

.controlTabContainer{
    clear:none !important;
    }

.gviBomHdr .gviHdrTitle, 
.gviBom .gviCntTitle{
    width:300px !important;
    }

/* imageCarrousel */
.controlImageCarouselContainer .btnCarouselNext,
.controlImageCarouselContainer .btnCarouselPrev{
    display:none !important;
    }

.controlImageCarouselContainer #Carousel_Selector_Container{
    margin-left:20px;
    }

.controlCarouselImageSliderContainer #Carousel_Selector_Container{
    overflow:visible !important;
    left:0px !important;
    }

#Carousel_Selector .separator{
    width:100%;
    clear:both;
    position:relative;
    line-height:0px;
    font-size:0px;
    }

.controlCarouselImageSliderContainer{
    background:none !important;
    border:0px !important;
    filter:none !important;
    }

#Carousel_Div{
    left:0 !important;
    }

.controlCarouselImageSliderContainer #Carousel_Selector_Container #Carousel_Selector{
    float:left !important;
    width:100% !important;
    position:relative !important;
    }
    
/** Configuration **/

select,
.lbl,
label,
h1,
h1 span,
h2,
h2 span,
.tbl,
.tbl span,
.gviHdr, 
.gviHdr span,
.gviCnt,
.gviCntPrice .lblPrice,
.gviCnt span,
.gviCntTitle,
.gviFirstProductRow .gviCntTitle,
.list,
.listHeader,
.controlTotalsContainer,
.controlTotalsContainer span,
.controlTotalsContainer .subTotal,
.controlTotalsContainer .vatPercentage,
.controlTotalsContainer .vatPercentageValue,
.controlTotalsContainer .totalInclVatB2C,
.controlTotalsContainer .totalInclVatB2CValue,
.controlTotalsContainer .totalExclVatB2C,
.controlTotalsContainer .totalExclVatB2CValue,
.controlItemNumberContainer .lbl,
.stockIndication .lbl,
.stockIndication .lblStock,
.controlProductDetailsDescriptionContainer,
.controlProductDetailsRatingAndPriceContainer .lblPrice,
.salesPriceContainer .lblListPriceValue{
    color:#000000 !important;
    }

select,
.hr,
.controlTotalsContainer td,
.gvi,
.gviProductSizes .gviHdr,
.gviPrepacks .gviHdr,
.gviCnt,
.gviHdr,
.gviHdrBackground .cnt,
.gviFirstProductRow .gviCnt,
.gviBom .gviCntVariantAndQuantity{
    border-color:#000000 !important;
    }
}
